Page MenuHomeFreeBSD

Add test cases for nvlist_move_*
ClosedPublic

Authored by rstone on Feb 17 2015, 5:44 PM.

Diff Detail

Repository
rS FreeBSD src repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

rstone updated this revision to Diff 3815.Feb 17 2015, 5:44 PM
rstone retitled this revision from to Add test cases for nvlist_move_*.
rstone edited the test plan for this revision. (Show Details)
rstone added a reviewer: jfv.
rstone added subscribers: pjd, Unknown Object (MLST).
jfv accepted this revision.Feb 18 2015, 10:20 PM
jfv edited edge metadata.
This revision is now accepted and ready to land.Feb 18 2015, 10:20 PM
pjd accepted this revision.Feb 19 2015, 7:49 AM
pjd added a reviewer: pjd.

Looks good to me.

rstone closed this revision.Feb 20 2015, 12:58 AM